[
	{
		"objName":"menu",
		"initSettings":{"opened":false},
		"children":[
				{
					"objName":"innerBtn",
					"clickFunc":"clickMenu"
				},{
					"objName":"cont",
					"children":[
						{
							"linkage":"accordionButton",
							"frame":1,
							"objName":"menu_0",
							"initSettings":{"group":"menu","book":"CB","visible":false},
							"children":[
								{
									"objName":"txt",
									"initSettings":{"text":"Coursebook"}
								},{
									"linkage":"accordionButtonInner",
									"objName":"innerBtn",
									"clickFunc":"clickMenu"
								},{
									"objName":"cont",
									"children":[{
											"linkage":"accordionButton","frame":1,"objName":"CReview","initSettings":{"unit":"1","group":"menu_0","visible":false},
											"children":[
												{"objName":"txt","initSettings":{"text":"Review","textColor":"0x999999"}},
												{"objName":"arrowMC","initSettings":{"visible":false}}
											]
										},{
											"linkage":"accordionButton","frame":1,"objName":"menu_0_0","initSettings":{"unit":"1","group":"menu_0","visible":false},
											"children":[
												{"objName":"txt","initSettings":{"text":"Unit 1-3","textColor":"0x999999"}},
												{"linkage":"accordionButtonInner","objName":"innerBtn"},
												{"objName":"arrowMC","initSettings":{"visible":false}}
											]
										},{
											"linkage":"accordionButton","frame":1,"objName":"menu_0_1","initSettings":{"unit":"2","group":"menu_0","visible":false},
											"children":[
												{"objName":"txt","initSettings":{"text":"Unit 4-6","textColor":"0x999999"}},
												{"linkage":"accordionButtonInner","objName":"innerBtn"},
												{"objName":"arrowMC","initSettings":{"visible":false}}
											]
										},{
											"linkage":"accordionButton","frame":1,"objName":"menu_0_2","initSettings":{"unit":"3","group":"menu_0","visible":false},
											"children":[
												{"objName":"txt","initSettings":{"text":"Unit 7-9","textColor":"0x999999"}},
												{"linkage":"accordionButtonInner","objName":"innerBtn"},
												{"objName":"arrowMC","initSettings":{"visible":false}}
											]
										},{
											"linkage":"accordionButton","frame":1,"objName":"menu_0_3","initSettings":{"unit":"4","group":"menu_0","visible":false},
											"children":[
												{"objName":"txt","initSettings":{"text":"Unit 10-12"}},
												{"linkage":"accordionButtonInner","objName":"innerBtn","clickFunc":"clickMenu"},
												{"objName":"cont","children":[
													{"linkage":"accordionButton","frame":1,"objName":"menu_0_3_0","clickFunc":"linkClickFunc","initSettings":{"alias":"Song4","book":"CB","group":"menu_0_3","visible":false},"children":[{"objName":"txt","initSettings":{"text":"Lucy's Song"}}, {"objName":"arrowMC","initSettings":{"visible":false}}]},
													{"linkage":"accordionButton","frame":1,"objName":"menu_0_3_1","initSettings":{"alias":"Unit10","book":"CB","group":"menu_0_3","visible":false},"children":[{"objName":"txt","initSettings":{"text":"Unit 10","textColor":"0x999999"}}, {"objName":"arrowMC","initSettings":{"visible":false}}]},
													{"linkage":"accordionButton","frame":1,"objName":"menu_0_3_2","clickFunc":"linkClickFunc","initSettings":{"alias":"Unit11","book":"CB","group":"menu_0_3","visible":false},"children":[{"objName":"txt","initSettings":{"text":"Unit 11"}}, {"objName":"arrowMC","initSettings":{"visible":false}}]},
													{"linkage":"accordionButton","frame":1,"objName":"menu_0_3_3","initSettings":{"alias":"Unit12","book":"CB","group":"menu_0_3","visible":false},"children":[{"objName":"txt","initSettings":{"text":"Unit 12","textColor":"0x999999"}}, {"objName":"arrowMC","initSettings":{"visible":false}}]},
													{"linkage":"accordionButton","frame":1,"objName":"menu_0_3_4","clickFunc":"linkClickFunc","initSettings":{"alias":"Story4","book":"CB","group":"menu_0_3","visible":false},"children":[{"objName":"txt","initSettings":{"text":"Dream Team 4"}}, {"objName":"arrowMC","initSettings":{"visible":false}}]},
													{"linkage":"accordionButton","frame":1,"objName":"menu_0_3_5","clickFunc":"linkClickFunc","initSettings":{"alias":"Revision4","book":"CB","group":"menu_0_3","visible":false},"children":[{"objName":"txt","initSettings":{"text":"Revision 10-12"}}, {"objName":"arrowMC","initSettings":{"visible":false}}]}
												]}
											]
										},{
											"linkage":"accordionButton","frame":1,"objName":"menu_0_4","initSettings":{"unit":"5","group":"menu_0","visible":false},
											"children":[
												{"objName":"txt","initSettings":{"text":"Unit 13-14","textColor":"0x999999"}},
												{"linkage":"accordionButtonInner","objName":"innerBtn"},
												{"objName":"arrowMC","initSettings":{"visible":false}}
											]
										}
									]
								}
							]
						},
						
						
						{
							"linkage":"accordionButton",
							"frame":1,
							"objName":"menu_1",
							"initSettings":{"group":"menu","book":"WB","visible":false},
							"children":[
								{
									"objName":"txt",
									"initSettings":{"text":"Workbook"}
								},{
									"linkage":"accordionButtonInner",
									"objName":"innerBtn",
									"clickFunc":"clickMenu"
								},{
									"objName":"cont",
									"children":[
										{
											"linkage":"accordionButton","frame":1,"objName":"WReview","initSettings":{"unit":"1","group":"menu_1","visible":false},
											"children":[
												{"objName":"txt","initSettings":{"text":"Review","textColor":"0x999999"}},
												{"linkage":"accordionButtonInner","objName":"WReview","initSettings":{"alias":"WReview","book":"WB","group":"WReview"}}, 
												{"objName":"arrowMC","initSettings":{"visible":false}}
											]
										},{
											"linkage":"accordionButton","frame":1,"objName":"menu_1_0","initSettings":{"unit":"1","group":"menu_1","visible":false},
											"children":[
												{"objName":"txt","initSettings":{"text":"Unit 1-2","textColor":"0x999999"}},
												{"linkage":"accordionButtonInner","objName":"innerBtn"}, 
												{"objName":"arrowMC","initSettings":{"visible":false}}
											]
										},{
											"linkage":"accordionButton","frame":1,"objName":"menu_1_1","initSettings":{"unit":"2","group":"menu_1","visible":false},
											"children":[
												{"objName":"txt","initSettings":{"text":"Unit 3-4","textColor":"0x999999"}},
												{"linkage":"accordionButtonInner","objName":"innerBtn"}, 
												{"objName":"arrowMC","initSettings":{"visible":false}}
											]
										},{
											"linkage":"accordionButton","frame":1,"objName":"menu_1_2","initSettings":{"unit":"3","group":"menu_1","visible":false},
											"children":[
												{"objName":"txt","initSettings":{"text":"Unit 5-6","textColor":"0x999999"}},
												{"linkage":"accordionButtonInner","objName":"innerBtn"}, 
												{"objName":"arrowMC","initSettings":{"visible":false}}
											]
										},{
											"linkage":"accordionButton","frame":1,"objName":"menu_1_3","initSettings":{"unit":"4","group":"menu_1","visible":false},
											"children":[
												{"objName":"txt","initSettings":{"text":"Unit 7-8","textColor":"0x999999"}},
												{"linkage":"accordionButtonInner","objName":"innerBtn"}, 
												{"objName":"arrowMC","initSettings":{"visible":false}}
											]
										},{
											"linkage":"accordionButton","frame":1,"objName":"menu_1_4","initSettings":{"unit":"5","group":"menu_1","visible":false},
											"children":[
												{"objName":"txt","initSettings":{"text":"Unit 9-10","textColor":"0x999999"}},
												{"linkage":"accordionButtonInner","objName":"innerBtn"}, 
												{"objName":"arrowMC","initSettings":{"visible":false}}
											]
										},{
											"linkage":"accordionButton","frame":1,"objName":"menu_1_5","initSettings":{"unit":"5","group":"menu_1","visible":false},
											"children":[
												{"objName":"txt","initSettings":{"text":"Unit 11-12"}},
												{"linkage":"accordionButtonInner","objName":"innerBtn","clickFunc":"clickMenu"},
												{"objName":"cont","children":[
													{"linkage":"accordionButton","frame":1,"objName":"menu_1_5_0","clickFunc":"linkClickFunc","initSettings":{"alias":"Unit11","book":"WB","group":"menu_1_5","visible":false},"children":[{"objName":"txt","initSettings":{"text":"Unit 11"}}, {"objName":"arrowMC","initSettings":{"visible":false}}]},
													{"linkage":"accordionButton","frame":1,"objName":"menu_1_5_1","initSettings":{"alias":"Unit12","book":"WB","group":"menu_1_5","visible":false},"children":[{"objName":"txt","initSettings":{"text":"Unit 12","textColor":"0x999999"}}, {"objName":"arrowMC","initSettings":{"visible":false}}]},
													{"linkage":"accordionButton","frame":1,"objName":"menu_1_5_2","clickFunc":"linkClickFunc","initSettings":{"alias":"Revision1112","book":"WB","group":"menu_1_5","visible":false},"children":[{"objName":"txt","initSettings":{"text":"Revision 11-12"}}, {"objName":"arrowMC","initSettings":{"visible":false}}]}
												]}
											]
										},{
											"linkage":"accordionButton","frame":1,"objName":"menu_1_6","initSettings":{"unit":"5","group":"menu_1","visible":false},
											"children":[
												{"objName":"txt","initSettings":{"text":"Unit 13-14","textColor":"0x999999"}},
												{"linkage":"accordionButtonInner","objName":"innerBtn"}, 
												{"objName":"arrowMC","initSettings":{"visible":false}}
											]
										},{
											"linkage":"accordionButton","frame":1,"objName":"PicDic","initSettings":{"unit":"14","group":"menu_1","visible":false},
											"children":[
												{"objName":"txt","initSettings":{"text":"Picture Dictionary","textColor":"0x999999"}},
												{"linkage":"accordionButtonInner","objName":"PicDic","initSettings":{"alias":"picdic","book":"WB","group":"PicDic"}}, 
												{"objName":"arrowMC","initSettings":{"visible":false}}
											]
										}
										
										
										
									]
								}
							]
						},{
							"linkage":"accordionButton",
							"frame":1,
							"objName":"menu_2",
							"initSettings":{"group":"menu","book":"XT","visible":false},
							"children":[
								{
									"objName":"txt",
									"initSettings":{"text":"Extra tasks"}
								},{
									"linkage":"accordionButtonInner",
									"objName":"innerBtn",
									"clickFunc":"clickMenu"
								},{
									"objName":"cont",
									"children":[
										{
										
											"linkage":"accordionButton","frame":1,"objName":"menu_2_0","initSettings":{"unit":"1","group":"menu_2","visible":false},
											"children":[
												{"objName":"txt","initSettings":{"text":"Unit 1","textColor":"0x999999"}},
												{"linkage":"accordionButtonInner","objName":"innerBtn"},
												{"objName":"arrowMC","initSettings":{"visible":false}}
											]
										},{
											"linkage":"accordionButton","frame":1,"objName":"menu_2_1","initSettings":{"unit":"1","group":"menu_2","visible":false},
											"children":[
												{"objName":"txt","initSettings":{"text":"Unit 2","textColor":"0x999999"}},
												{"linkage":"accordionButtonInner","objName":"innerBtn"},
												{"objName":"arrowMC","initSettings":{"visible":false}}
											]
										},{
											"linkage":"accordionButton","frame":1,"objName":"menu_2_2","initSettings":{"unit":"1","group":"menu_2","visible":false},
											"children":[
												{"objName":"txt","initSettings":{"text":"Unit 3","textColor":"0x999999"}},
												{"linkage":"accordionButtonInner","objName":"innerBtn"},
												{"objName":"arrowMC","initSettings":{"visible":false}}
											]
										},{
											"linkage":"accordionButton","frame":1,"objName":"menu_2_3","initSettings":{"unit":"1","group":"menu_2","visible":false},
											"children":[
												{"objName":"txt","initSettings":{"text":"Unit 4","textColor":"0x999999"}},
												{"linkage":"accordionButtonInner","objName":"innerBtn"},
												{"objName":"arrowMC","initSettings":{"visible":false}}
											]
										},{
											"linkage":"accordionButton","frame":1,"objName":"menu_2_4","initSettings":{"unit":"1","group":"menu_2","visible":false},
											"children":[
												{"objName":"txt","initSettings":{"text":"Unit 5","textColor":"0x999999"}},
												{"linkage":"accordionButtonInner","objName":"innerBtn"},
												{"objName":"arrowMC","initSettings":{"visible":false}}
											]
										},{
											"linkage":"accordionButton","frame":1,"objName":"menu_2_5","initSettings":{"unit":"1","group":"menu_2","visible":false},
											"children":[
												{"objName":"txt","initSettings":{"text":"Unit 6","textColor":"0x999999"}},
												{"linkage":"accordionButtonInner","objName":"innerBtn"},
												{"objName":"arrowMC","initSettings":{"visible":false}}
											]
										},{
											"linkage":"accordionButton","frame":1,"objName":"menu_2_6","initSettings":{"unit":"1","group":"menu_2","visible":false},
											"children":[
												{"objName":"txt","initSettings":{"text":"Unit 7","textColor":"0x999999"}},
												{"linkage":"accordionButtonInner","objName":"innerBtn"},
												{"objName":"arrowMC","initSettings":{"visible":false}}
											]
										},{
											"linkage":"accordionButton","frame":1,"objName":"menu_2_7","initSettings":{"unit":"1","group":"menu_2","visible":false},
											"children":[
												{"objName":"txt","initSettings":{"text":"Unit 8","textColor":"0x999999"}},
												{"linkage":"accordionButtonInner","objName":"innerBtn"},
												{"objName":"arrowMC","initSettings":{"visible":false}}
											]
										},{
											"linkage":"accordionButton","frame":1,"objName":"menu_2_8","initSettings":{"unit":"1","group":"menu_2","visible":false},
											"children":[
												{"objName":"txt","initSettings":{"text":"Unit 9","textColor":"0x999999"}},
												{"linkage":"accordionButtonInner","objName":"innerBtn"},
												{"objName":"arrowMC","initSettings":{"visible":false}}
											]
										},{
											"linkage":"accordionButton","frame":1,"objName":"menu_2_9","initSettings":{"unit":"1","group":"menu_2","visible":false},
											"children":[
												{"objName":"txt","initSettings":{"text":"Unit 10","textColor":"0x999999"}},
												{"linkage":"accordionButtonInner","objName":"innerBtn"},
												{"objName":"arrowMC","initSettings":{"visible":false}}
											]
										},{
											"linkage":"accordionButton","frame":1,"objName":"menu_2_10","initSettings":{"unit":"1","group":"menu_2","visible":false},
											"children":[
												{"objName":"txt","initSettings":{"text":"Unit 11"}},
												{"linkage":"accordionButtonInner","objName":"innerBtn","clickFunc":"clickMenu"},
												{"objName":"cont","children":[
													{"linkage":"accordionButton","frame":1,"objName":"menu_2_10_0","clickFunc":"linkClickFunc","initSettings":{"alias":"Unit11","book":"XT","group":"menu_2_10","visible":false},"children":[{"objName":"txt","initSettings":{"text":"Reading"}},{"objName":"arrowMC","initSettings":{"visible":false}}]},
													{"linkage":"accordionButton","frame":1,"objName":"menu_2_10_1","clickFunc":"linkClickFunc","initSettings":{"alias":"Unit11","book":"XT","group":"menu_2_10","visible":false},"children":[{"objName":"txt","initSettings":{"text":"Vocabulary 1"}},{"objName":"arrowMC","initSettings":{"visible":false}}]},
													{"linkage":"accordionButton","frame":1,"objName":"menu_2_10_2","clickFunc":"linkClickFunc","initSettings":{"alias":"Unit11","book":"XT","group":"menu_2_10","visible":false},"children":[{"objName":"txt","initSettings":{"text":"Vocabulary 2"}},{"objName":"arrowMC","initSettings":{"visible":false}}]},
													{"linkage":"accordionButton","frame":1,"objName":"menu_2_10_3","clickFunc":"linkClickFunc","initSettings":{"alias":"Unit11","book":"XT","group":"menu_2_10","visible":false},"children":[{"objName":"txt","initSettings":{"text":"Vocabulary 3"}},{"objName":"arrowMC","initSettings":{"visible":false}}]},
													{"linkage":"accordionButton","frame":1,"objName":"menu_2_10_4","clickFunc":"linkClickFunc","initSettings":{"alias":"Unit11","book":"XT","group":"menu_2_10","visible":false},"children":[{"objName":"txt","initSettings":{"text":"Grammar 1"}},{"objName":"arrowMC","initSettings":{"visible":false}}]},
													{"linkage":"accordionButton","frame":1,"objName":"menu_2_10_5","clickFunc":"linkClickFunc","initSettings":{"alias":"Unit11","book":"XT","group":"menu_2_10","visible":false},"children":[{"objName":"txt","initSettings":{"text":"Grammar 2"}},{"objName":"arrowMC","initSettings":{"visible":false}}]},
													{"linkage":"accordionButton","frame":1,"objName":"menu_2_10_6","clickFunc":"linkClickFunc","initSettings":{"alias":"Unit11","book":"XT","group":"menu_2_10","visible":false},"children":[{"objName":"txt","initSettings":{"text":"Grammar 3"}},{"objName":"arrowMC","initSettings":{"visible":false}}]}				
												]}
											]
										},{
											"linkage":"accordionButton","frame":1,"objName":"menu_2_11","initSettings":{"unit":"1","group":"menu_2","visible":false},
											"children":[
												{"objName":"txt","initSettings":{"text":"Unit 12","textColor":"0x999999"}},
												{"linkage":"accordionButtonInner","objName":"innerBtn"},
												{"objName":"arrowMC","initSettings":{"visible":false}}
											]
										},{
											"linkage":"accordionButton","frame":1,"objName":"menu_2_12","initSettings":{"unit":"1","group":"menu_2","visible":false},
											"children":[
												{"objName":"txt","initSettings":{"text":"Unit 13","textColor":"0x999999"}},
												{"linkage":"accordionButtonInner","objName":"innerBtn"},
												{"objName":"arrowMC","initSettings":{"visible":false}}
											]
										},{
											"linkage":"accordionButton","frame":1,"objName":"menu_2_13","initSettings":{"unit":"1","group":"menu_2","visible":false},
											"children":[
												{"objName":"txt","initSettings":{"text":"Unit 14","textColor":"0x999999"}},
												{"linkage":"accordionButtonInner","objName":"innerBtn"},
												{"objName":"arrowMC","initSettings":{"visible":false}}
											]
										}
			
			
			
									]
								}
							]
						},
						
						{
							"linkage":"accordionButton",
							"frame":1,
							"objName":"menu_3",
							"initSettings":{"group":"menu","book":"XT","visible":false},
							"children":[
								{
									"objName":"txt",
									"initSettings":{"text":"Games"}
								},{
									"linkage":"accordionButtonInner",
									"objName":"innerBtn",
									"clickFunc":"clickMenu"
								},{
									"objName":"cont",
									"children":[
										{
											"linkage":"accordionButton","frame":1,"objName":"menu_3_0","initSettings":{"unit":"1","group":"menu_3","visible":false},
											"children":[
												{"objName":"txt","initSettings":{"text":"Unit 1","textColor":"0x999999"}},
												{"linkage":"accordionButtonInner","objName":"innerBtn"},
												{"objName":"arrowMC","initSettings":{"visible":false}}
											]
										},{
											"linkage":"accordionButton","frame":1,"objName":"menu_3_1","initSettings":{"unit":"2","group":"menu_3","visible":false},
											"children":[
												{"objName":"txt","initSettings":{"text":"Unit 2","textColor":"0x999999"}},
												{"linkage":"accordionButtonInner","objName":"innerBtn"},
												{"objName":"arrowMC","initSettings":{"visible":false}}
											]
										},{
											"linkage":"accordionButton","frame":1,"objName":"menu_3_2","initSettings":{"unit":"3","group":"menu_3","visible":false},
											"children":[
												{"objName":"txt","initSettings":{"text":"Unit 3","textColor":"0x999999"}},
												{"linkage":"accordionButtonInner","objName":"innerBtn"},
												{"objName":"arrowMC","initSettings":{"visible":false}}
											]
										},{
											"linkage":"accordionButton","frame":1,"objName":"menu_3_3","initSettings":{"unit":"4","group":"menu_3","visible":false},
											"children":[
												{"objName":"txt","initSettings":{"text":"Unit 4","textColor":"0x999999"}},
												{"linkage":"accordionButtonInner","objName":"innerBtn"},
												{"objName":"arrowMC","initSettings":{"visible":false}}
											]
										},{
											"linkage":"accordionButton","frame":1,"objName":"menu_3_4","initSettings":{"unit":"5","group":"menu_3","visible":false},
											"children":[
												{"objName":"txt","initSettings":{"text":"Unit 5","textColor":"0x999999"}},
												{"linkage":"accordionButtonInner","objName":"innerBtn"},
												{"objName":"arrowMC","initSettings":{"visible":false}}
											]
										},{
											"linkage":"accordionButton","frame":1,"objName":"menu_3_5","initSettings":{"unit":"6","group":"menu_3","visible":false},
											"children":[
												{"objName":"txt","initSettings":{"text":"Unit 6","textColor":"0x999999"}},
												{"linkage":"accordionButtonInner","objName":"innerBtn"},
												{"objName":"arrowMC","initSettings":{"visible":false}}
											]
										},{
											"linkage":"accordionButton","frame":1,"objName":"menu_3_6","initSettings":{"unit":"7","group":"menu_3","visible":false},
											"children":[
												{"objName":"txt","initSettings":{"text":"Unit 7","textColor":"0x999999"}},
												{"linkage":"accordionButtonInner","objName":"innerBtn"},
												{"objName":"arrowMC","initSettings":{"visible":false}}
											]
										},{
											"linkage":"accordionButton","frame":1,"objName":"menu_3_7","initSettings":{"unit":"8","group":"menu_3","visible":false},
											"children":[
												{"objName":"txt","initSettings":{"text":"Unit 8","textColor":"0x999999"}},
												{"linkage":"accordionButtonInner","objName":"innerBtn"},
												{"objName":"arrowMC","initSettings":{"visible":false}}
											]
										},{
											"linkage":"accordionButton","frame":1,"objName":"menu_3_8","initSettings":{"unit":"9","group":"menu_3","visible":false},
											"children":[
												{"objName":"txt","initSettings":{"text":"Unit 9","textColor":"0x999999"}},
												{"linkage":"accordionButtonInner","objName":"innerBtn"},
												{"objName":"arrowMC","initSettings":{"visible":false}}
											]
										},{
											"linkage":"accordionButton","frame":1,"objName":"menu_3_9","initSettings":{"unit":"10","group":"menu_3","visible":false},
											"children":[
												{"objName":"txt","initSettings":{"text":"Unit 10","textColor":"0x999999"}},
												{"linkage":"accordionButtonInner","objName":"innerBtn"},
												{"objName":"arrowMC","initSettings":{"visible":false}}
											]
										},{
											"linkage":"accordionButton","frame":1,"objName":"menu_3_10","initSettings":{"unit":"11","group":"menu_3","visible":false},
											"children":[
												{"objName":"txt","initSettings":{"text":"Unit 11"}},
												{"linkage":"accordionButtonInner","objName":"innerBtn","clickFunc":"clickMenu"},
												{"objName":"cont","children":[
													{"linkage":"accordionButton","frame":1,"objName":"menu_3_10_0","clickFunc":"linkClickFunc","initSettings":{"alias":"Unit11","book":"Games","group":"menu_3_10","visible":false},"children":[{"objName":"txt","initSettings":{"text":"Game 1"}},{"objName":"arrowMC","initSettings":{"visible":false}}]},
													{"linkage":"accordionButton","frame":1,"objName":"menu_3_10_1","clickFunc":"linkClickFunc","initSettings":{"alias":"Unit11","book":"Games","group":"menu_3_10","visible":false},"children":[{"objName":"txt","initSettings":{"text":"Game 2"}},{"objName":"arrowMC","initSettings":{"visible":false}}]},
													{"linkage":"accordionButton","frame":1,"objName":"menu_3_10_2","clickFunc":"linkClickFunc","initSettings":{"alias":"Unit11","book":"Games","group":"menu_3_10","visible":false},"children":[{"objName":"txt","initSettings":{"text":"Game 3"}},{"objName":"arrowMC","initSettings":{"visible":false}}]},
													{"linkage":"accordionButton","frame":1,"objName":"menu_3_10_3","clickFunc":"linkClickFunc","initSettings":{"alias":"Unit11","book":"Games","group":"menu_3_10","visible":false},"children":[{"objName":"txt","initSettings":{"text":"Game 4"}},{"objName":"arrowMC","initSettings":{"visible":false}}]}
												]}
											]
										},{
											"linkage":"accordionButton","frame":1,"objName":"menu_3_11","initSettings":{"unit":"12","group":"menu_3","visible":false},
											"children":[
												{"objName":"txt","initSettings":{"text":"Unit 12","textColor":"0x999999"}},
												{"linkage":"accordionButtonInner","objName":"innerBtn"},
												{"objName":"arrowMC","initSettings":{"visible":false}}
											]
										},{
											"linkage":"accordionButton","frame":1,"objName":"menu_3_12","initSettings":{"unit":"13","group":"menu_3","visible":false},
											"children":[
												{"objName":"txt","initSettings":{"text":"Unit 13","textColor":"0x999999"}},
												{"linkage":"accordionButtonInner","objName":"innerBtn"},
												{"objName":"arrowMC","initSettings":{"visible":false}}
											]
										},{
											"linkage":"accordionButton","frame":1,"objName":"menu_3_13","initSettings":{"unit":"13","group":"menu_3","visible":false},
											"children":[
												{"objName":"txt","initSettings":{"text":"Unit 14","textColor":"0x999999"}},
												{"linkage":"accordionButtonInner","objName":"innerBtn"},
												{"objName":"arrowMC","initSettings":{"visible":false}}
											]
										}
									]
								}
							]
						},
						
						{
							"linkage":"accordionButton",
							"frame":1,
							"objName":"menu_4",
							"initSettings":{"group":"menu","book":"WB","visible":false},
							"children":[
								{
									"objName":"txt",
									"initSettings":{"text":"Videos"}
								},{
									"linkage":"accordionButtonInner",
									"objName":"innerBtn",
									"clickFunc":"clickMenu"
								},{
									"objName":"cont",
									"children":[
										{"linkage":"accordionButton","frame":1,"objName":"menu_4_0","initSettings":{"unit":"0","group":"menu_4","visible":false},"children":[{"objName":"txt","initSettings":{"text":"A special day","textColor":"0x999999"}},{"linkage":"accordionButtonInner","objName":"innerBtn","initSettings":{"path":"assets/videos/A_Special_Day.mov", "title":"A special day"}},{"objName":"arrowMC","initSettings":{"visible":false}}]},
										{"linkage":"accordionButton","frame":1,"objName":"menu_4_1","initSettings":{"unit":"0","group":"menu_4","visible":false},"children":[{"objName":"txt","initSettings":{"text":"At the cinema","textColor":"0x999999"}},{"linkage":"accordionButtonInner","objName":"innerBtn","initSettings":{"path":"assets/videos/At_the_Cinema.mp4", "title":"At the cinema"}},{"objName":"arrowMC","initSettings":{"visible":false}}]},
										{"linkage":"accordionButton","frame":1,"objName":"menu_4_2","initSettings":{"unit":"0","group":"menu_4","visible":false},"children":[{"objName":"txt","initSettings":{"text":"Ted walks through...","textColor":"0x999999"}},{"linkage":"accordionButtonInner","objName":"innerBtn","initSettings":{"path":"assets/videos/Weather.mp4", "title":"Ted walks through the seasons"}},{"objName":"arrowMC","initSettings":{"visible":false}}]},
										{"linkage":"accordionButton","frame":1,"objName":"menu_4_3","initSettings":{"unit":"0","group":"menu_4","visible":false},"children":[{"objName":"txt","initSettings":{"text":"Super spaghetti show"}},{"linkage":"accordionButtonInner","objName":"innerBtn","clickFunc":"clickVideo","initSettings":{"path":"assets/videos/Pasta.mp4", "title":"Super spaghetti show"}},{"objName":"arrowMC","initSettings":{"visible":false}}]},
										{"linkage":"accordionButton","frame":1,"objName":"menu_4_4","initSettings":{"unit":"0","group":"menu_4","visible":false},"children":[{"objName":"txt","initSettings":{"text":"A change of heart","textColor":"0x999999"}},{"linkage":"accordionButtonInner","objName":"innerBtn","initSettings":{"path":"assets/videos/A_Change_of_Heart.mov", "title":"A change of heart"}},{"objName":"arrowMC","initSettings":{"visible":false}}]},
										{"linkage":"accordionButton","frame":1,"objName":"menu_4_5","initSettings":{"unit":"0","group":"menu_4","visible":false},"children":[{"objName":"txt","initSettings":{"text":"A Day At The Park","textColor":"0x999999"}},{"linkage":"accordionButtonInner","objName":"innerBtn","initSettings":{"path":"assets/videos/ADayAtThePark.m4v", "title":"A Day At The Park"}},{"objName":"arrowMC","initSettings":{"visible":false}}]},
										{"linkage":"accordionButton","frame":1,"objName":"menu_4_6","initSettings":{"unit":"0","group":"menu_4","visible":false},"children":[{"objName":"txt","initSettings":{"text":"At The Skatepark","textColor":"0x999999"}},{"linkage":"accordionButtonInner","objName":"innerBtn","initSettings":{"path":"assets/videos/AttheSkatepark.m4v", "title":"At The Skatepark"}},{"objName":"arrowMC","initSettings":{"visible":false}}]},
										{"linkage":"accordionButton","frame":1,"objName":"menu_4_7","initSettings":{"unit":"0","group":"menu_4","visible":false},"children":[{"objName":"txt","initSettings":{"text":"London Zoo","textColor":"0x999999"}},{"linkage":"accordionButtonInner","objName":"innerBtn","initSettings":{"path":"assets/videos/LondonZoo.m4v", "title":"London Zoo"}},{"objName":"arrowMC","initSettings":{"visible":false}}]},
										{"linkage":"accordionButton","frame":1,"objName":"menu_4_8","initSettings":{"unit":"0","group":"menu_4","visible":false},"children":[{"objName":"txt","initSettings":{"text":"Travelling","textColor":"0x999999"}},{"linkage":"accordionButtonInner","objName":"innerBtn","initSettings":{"path":"assets/videos/Travelling.m4v", "title":"Travelling"}},{"objName":"arrowMC","initSettings":{"visible":false}}]}
									]
								}
							]
						},
						
						{
							"linkage":"accordionButton",
							"frame":1,
							"objName":"menu_5",
							"initSettings":{"group":"menu","book":"XT","visible":false},
							"children":[
								{
									"objName":"txt",
									"initSettings":{"text":"Grammar"}
								},{
									"linkage":"accordionButtonInner",
									"objName":"innerBtn",
									"clickFunc":"clickMenu"
								},{
									"objName":"cont",
									"children":[
										{"linkage":"accordionButton","frame":1,"objName":"menu_5_0","initSettings":{"alias":"Unit1","book":"GrammarAnimations1","group":"menu_5","visible":false},"children":[{"objName":"txt","initSettings":{"text":"Unit 1","textColor":"0x999999"}},{"objName":"arrowMC","initSettings":{"visible":false}}]},
										{"linkage":"accordionButton","frame":1,"objName":"menu_5_1","initSettings":{"alias":"Unit2","book":"GrammarAnimations2","group":"menu_5","visible":false},"children":[{"objName":"txt","initSettings":{"text":"Unit 2","textColor":"0x999999"}},{"objName":"arrowMC","initSettings":{"visible":false}}]},
										{"linkage":"accordionButton","frame":1,"objName":"menu_5_2","initSettings":{"alias":"Unit3","book":"GrammarAnimations3","group":"menu_5","visible":false},"children":[{"objName":"txt","initSettings":{"text":"Unit 3","textColor":"0x999999"}},{"objName":"arrowMC","initSettings":{"visible":false}}]},
										{"linkage":"accordionButton","frame":1,"objName":"menu_5_3","initSettings":{"alias":"Unit4","book":"GrammarAnimations4","group":"menu_5","visible":false},"children":[{"objName":"txt","initSettings":{"text":"Unit 4","textColor":"0x999999"}},{"objName":"arrowMC","initSettings":{"visible":false}}]},
										{"linkage":"accordionButton","frame":1,"objName":"menu_5_4","initSettings":{"alias":"Unit5","book":"GrammarAnimations5","group":"menu_5","visible":false},"children":[{"objName":"txt","initSettings":{"text":"Unit 5","textColor":"0x999999"}},{"objName":"arrowMC","initSettings":{"visible":false}}]},
										{"linkage":"accordionButton","frame":1,"objName":"menu_5_5","initSettings":{"alias":"Unit6","book":"GrammarAnimations6","group":"menu_5","visible":false},"children":[{"objName":"txt","initSettings":{"text":"Unit 6","textColor":"0x999999"}},{"objName":"arrowMC","initSettings":{"visible":false}}]},
										{"linkage":"accordionButton","frame":1,"objName":"menu_5_6","initSettings":{"alias":"Unit7","book":"GrammarAnimations7","group":"menu_5","visible":false},"children":[{"objName":"txt","initSettings":{"text":"Unit 7","textColor":"0x999999"}},{"objName":"arrowMC","initSettings":{"visible":false}}]},
									    {"linkage":"accordionButton","frame":1,"objName":"menu_5_7","initSettings":{"alias":"Unit8","book":"GrammarAnimations8","group":"menu_5","visible":false},"children":[{"objName":"txt","initSettings":{"text":"Unit 8","textColor":"0x999999"}},{"objName":"arrowMC","initSettings":{"visible":false}}]},
										{"linkage":"accordionButton","frame":1,"objName":"menu_5_8","initSettings":{"alias":"Unit9","book":"GrammarAnimations9","group":"menu_5","visible":false},"children":[{"objName":"txt","initSettings":{"text":"Unit 9","textColor":"0x999999"}},{"objName":"arrowMC","initSettings":{"visible":false}}]},
										{"linkage":"accordionButton","frame":1,"objName":"menu_5_9","initSettings":{"alias":"Unit10","book":"GrammarAnimations10","group":"menu_5","visible":false},"children":[{"objName":"txt","initSettings":{"text":"Unit 10","textColor":"0x999999"}},{"objName":"arrowMC","initSettings":{"visible":false}}]},
										{"linkage":"accordionButton","frame":1,"objName":"menu_5_10","clickFunc":"linkClickFunc","initSettings":{"alias":"Unit11","book":"GrammarAnimations11","group":"menu_5","visible":false},"children":[{"objName":"txt","initSettings":{"text":"Unit 11"}},{"objName":"arrowMC","initSettings":{"visible":false}}]},
										{"linkage":"accordionButton","frame":1,"objName":"menu_5_11","initSettings":{"alias":"Unit12","book":"GrammarAnimations12","group":"menu_5","visible":false},"children":[{"objName":"txt","initSettings":{"text":"Unit 12","textColor":"0x999999"}},{"objName":"arrowMC","initSettings":{"visible":false}}]},
										{"linkage":"accordionButton","frame":1,"objName":"menu_5_12","initSettings":{"alias":"Unit13","book":"GrammarAnimations13","group":"menu_5","visible":false},"children":[{"objName":"txt","initSettings":{"text":"Unit 13","textColor":"0x999999"}},{"objName":"arrowMC","initSettings":{"visible":false}}]},
										{"linkage":"accordionButton","frame":1,"objName":"menu_5_13","initSettings":{"alias":"Unit14","book":"GrammarAnimations14","group":"menu_5","visible":false},"children":[{"objName":"txt","initSettings":{"text":"Unit 14","textColor":"0x999999"}},{"objName":"arrowMC","initSettings":{"visible":false}}]}
									]
								}
							]
						},

						{
							"linkage":"accordionButton",
							"frame":1,
							"objName":"menu_6",
							"initSettings":{"group":"menu","book":"Songs","visible":false},
							"children":[
								{
									"objName":"txt",
									"initSettings":{"text":"Songs"}
								},{
									"linkage":"accordionButtonInner",
									"objName":"innerBtn",
									"clickFunc":"clickMenu"
								},{
									"objName":"cont",
									"children":[
										{"linkage":"accordionButton","frame":1,"objName":"menu_6_0","initSettings":{"alias":"Unit","book":"Songs","group":"menu_6","visible":false},"children":[{"objName":"txt","initSettings":{"text":"Omar's Song","textColor":"0x999999"}},{"objName":"arrowMC","initSettings":{"visible":false}}]},
										{"linkage":"accordionButton","frame":1,"objName":"menu_6_1","initSettings":{"alias":"Unit","book":"Songs","group":"menu_6","visible":false},"children":[{"objName":"txt","initSettings":{"text":"Masako's Song","textColor":"0x999999"}},{"objName":"arrowMC","initSettings":{"visible":false}}]},
										{"linkage":"accordionButton","frame":1,"objName":"menu_6_2","initSettings":{"alias":"Unit","book":"Songs","group":"menu_6","visible":false},"children":[{"objName":"txt","initSettings":{"text":"Diego's Song","textColor":"0x999999"}},{"objName":"arrowMC","initSettings":{"visible":false}}]},
										{"linkage":"accordionButton","frame":1,"objName":"menu_6_3","clickFunc":"linkClickFunc","initSettings":{"alias":"Unit","book":"Songs","group":"menu_6","visible":false},"children":[{"objName":"txt","initSettings":{"text":"Lucy's Song"}},{"objName":"arrowMC","initSettings":{"visible":false}}]},
										{"linkage":"accordionButton","frame":1,"objName":"menu_6_4","initSettings":{"alias":"Unit","book":"Songs","group":"menu_6","visible":false},"children":[{"objName":"txt","initSettings":{"text":"Anna's Song","textColor":"0x999999"}},{"objName":"arrowMC","initSettings":{"visible":false}}]}
									]
								}
							]
						},
						
						
						
						{	
							"linkage":"accordionButton",
							"frame":1,
							"objName":"menu_7",
							"initSettings":{"group":"menu","book":"CB","visible":false},
							"children":[
								{"objName":"txt","initSettings":{"text":"Irregular Verbs"}},
								{"objName":"menu_7","linkage":"accordionButtonInner","clickFunc":"loadWindow","initSettings":{"group":"","path":"assets/books/Coursebook/tasks/irregularVerbs.swf","func":"onCompleteLoadingFile","title":"Irregular Verbs"}},
								{"objName":"arrowMC","initSettings":{"visible":false}},
								{"objName":"cont"}
							]
						},{
							"linkage":"accordionButton",
							"frame":1,
							"objName":"menu_8",
							"initSettings":{"group":"menu","visible":false},
							"children":[
								{"objName":"txt","initSettings":{"text":"Dictionary"}},
								{"linkage":"accordionButtonInner","clickFunc":"loadDictionary"},
								{"objName":"arrowMC","initSettings":{"visible":false}},
								{"objName":"cont"}
							]
						}
					]
				}
	]}
]